GCLOUD_FIREBASE_TEST_ANDROID_VERSIONS_DESCRIBE(1)

NAME

gcloud firebase test android versions describe - describe an Android OS version

SYNOPSIS

gcloud firebase test android versions describe VERSION_ID [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe an Android OS version.

POSITIONAL ARGUMENTS

    VERSION_ID
        The version ID to describe, found using $ gcloud firebase test android versions list.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.